.fc-button {
  font-variant: small-caps;
}

.fc-event {
  cursor: pointer;
}

.fc-past {
  font-style: italic;
  background-color: #eeeeee;
}

.fc-future {
  background-color: #f9f9f9;
}

.fc-day-number {
  font-weight: bolder;
}

.fc-day-header {
  padding: 1% 0 1% 0 !important;
}

.fc-widget-header {
  color: #ffffff;
  background-color: #2C3E50;
  text-transform: uppercase;
}

.filters {
  margin: 1.5em 0 1.5em 0;
  text-align: right;
}

.fc-title {
  white-space: normal;
}

#calendar-container {
  margin: auto;
  margin-bottom: 50px;
  padding-left: 2.5%;
  padding-right: 2.5%;
  max-width: 1250px;
}

@media only screen and (max-width: 500px) {
  #calendar {
    font-size: 75%;
  }
}